Subject: Status of linux-2.5-mpc52xx tree

From: Grant Likely <[email-masked]>
Date: Fri, 22 Apr 2005 11:18:55 -0600

Sylvain, I'm wondering what the status is of the linux-2.5-mpc52xx
tree that you're maintaining.  Specifically, what patches have not yet
been merged into Linus' tree?  Also, with the whole BK debacle, have
you given any thought to what you are going to transition to?

BTW, thank you very much for the mpc52xx work that you've assembled.=20
It's been a huge boost for my work.

Finally, can anybody point me to (or send me) a snapshot (or diff from
mainline) of the linux-2.5-mpc52xx tree?  Due to corporate firewall
issues I cannot use bitkeeper.  As far as I can tell it looks like the
FEC driver has not been merged upstream yet.

Thanks,
g.